body{
    background-color: #efefef;
}

.login-con {
    width: 760px;
    margin: 200px auto;
    background-color: #eee;
}

.logo {
    height: auto;
    width: 285px;
}

button {
    width: 100%;
}

.login-auth {
    text-align: center;
    margin-top: 20px;
    color: #737373;
}